Better ListView Class Reference |

# BetterListViewElementCollection(TElement).AddRange(Object) Method

Add the specified elements to collection.

public void BetterListViewElementCollection(
object[] values
);

#### Parameters

values
  elements to add

#### Remarks

This method allows better CollectionEditor support.

#### See Also

BetterListViewElementCollection<TElement> Class | ComponentOwl.BetterListView Namespace | BetterListViewElementCollection<TElement>.AddRange Overload List